:root {
	--ui-color-base-4: #000;
}

.indexFixedLogo {
	display: none;
}

.widget-view-mobile .indexFixedLogo {
	display: block !important;
}

.widget-view-mobile .indexStaticLogo {
	display: none !important;
}

.popup-window .popup-window-close-icon {
	background-image: url(./../resources/417e68d399fa648ce8fa998634bd0348.png);
	background-repeat: no-repeat;
	background-position: center;
}